Subject: [PATCH 2/2] isdn: i4l: move active-isdn drivers to staging

From: [email-masked] (Holger Schurig)
Date: Mon, 07 Mar 2016 07:57:04 +0100

I know that in Germany a good amount of land-line telephone line are
still using ISDN. Some telco company try to move people to IP only, but
this is currently still a process.

Especially company line are using ISDN still, and there are some Linux
programs that act on then, e.g. Asterisk and derived PBX software has
ISDN support which is actively used.